.form-top-text {
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: 3rem;
}


.inner.error-log {
  margin-top: 50px;
}

.flow-chart.type01 {
  margin-top: 60px;
}

.flow-chart.type01 ol li span.num {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .flow-chart.type01 ol li span.num {
    margin-bottom: 32px;
  }
}

.common-table {
  margin-top: 80px;
  margin-bottom: 80px;
}

tr {
  margin-bottom: 30px;
}

#container .common-table td.telnum_td {
  display: flex;
}

.input-flow table:not(.picker__table) > tbody > tr > td.telnum_td {
  display: flex;
}

input[name="telnum01"], input[name="telnum02"], input[name="telnum03"] {
  width: 130px;
}

@media screen and (max-width: 767px) {
  input[name="telnum01"], input[name="telnum02"], input[name="telnum03"] {
    width: 23vw;
  }
}

.telnum_td span {
  margin-right: 10px;
}

.common-table td.telnum_td .input-field::after {
  right: 40px;
}

.common-table td.telnum_td .input-field:nth-of-type(3)::after {
  right: 30px;
}

.address-set .helper-txt {
  margin-top: 10px;
}

.check_wap__mtg6 {
  margin-bottom: 10px;
}

.w720 > label.checkbox-field.label__occupation-01 {
  display: none;
}

label.checkbox-field.error + table #accordion01::before {
  content: "いずれかの分野で1つ以上選択してください";
  display: block;
  margin-bottom: 20px;
  color: #E22B2B;
}

#accordion01 dt {
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}

#accordion01 dt:hover {
  cursor: pointer;
}

#accordion01 dt span {
  flex-shrink: 0;
  display: block;
  position: relative;
  margin-left: auto;
  padding-left: 10px;
  width: 42px;
  height: 22px;
}
/* 
#accordion01 dt span::before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  right: 0;
  width: 22px;
  height: 22px;
  border: solid 1px #000;
  border-radius: 50%;
} */

#accordion01 dt span::after {
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  right: 8px;
  width: 7px;
  height: 7px;
  border-right: solid 1px #000;
  border-bottom: solid 1px #000;
  transform: rotate(45deg);
  transition: ease 0.2s transform, ease 0.2s top;
}

#accordion01 dt.active span::after {
  top: 10px;
  transform: rotate(225deg);
}

.checkbox-field.label__occupation {
  display: block;
  margin-bottom: 10px;
}

#accordion01.page_check dt {
  display: none;
}

#accordion01.page_check dd br {
  /* display: none; */
}

.policy-text {
  line-height: 20px;
  font-size: 1.6rem;
}

a.policy {
  text-decoration: underline;
}

a.policy:hover {
  text-decoration: none;
}

.agree_box {
  margin-bottom: 50px;
}

/* --------------------------------------------------------------- */
/* 新卒 */
/* --------------------------------------------------------------- */

select#age, select#graduate-year {
  width: 36%;
}

/* --------------------------------------------------------------- */
/* thanks */
/* --------------------------------------------------------------- */

.common-text.type01 {
  margin-bottom: 15px;
}

.common-btn.type01 {
  margin-top: 50px;
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
  h2.common-title {
    margin-top: 0;
  }
}